<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0ea340548e3998cc6bba7079ef9362a">
  <dict>
    <!--2024-03-12 16:16:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
